
Master CRM - Operational #1959
Social User Assign
07/20/2021 07:57 AM - Asma Umar

Status: Resolved Start date: 07/20/2021
Priority: Normal Due date:
Assignee: hira naseem % Done: 60%
Category: Estimated time: 0.00 hour
Target version:
Description

History
#1 - 07/20/2021 03:32 PM - majid ali
- Status changed from New to Resolved
- % Done changed from 20 to 60

Worked on Social User Assigning
Assign Posts,Videos,comments,Chats to User

#2 - 11/25/2021 09:10 AM - hira naseem
- Assignee changed from majid ali to hira naseem
